Page MenuHomePhabricator

Record stats on extension downloads
Closed, ResolvedPublic

Description

It would be handy to record stats and such on downloads via ED.

We could use this to work out what is popular and such for when we "break" something or want to look at changing how something works.


Version: unspecified
Severity: enhancement

Details

Reference
bz25844

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:14 PM
bzimport added a project: ExtensionDistributor.
bzimport set Reference to bz25844.
bzimport added a subscriber: Unknown Object (MLST).
Peachey88 created this task.Nov 9 2010, 8:23 AM

Removing "easy" keyword until someone gives a clear functional definition about this requirement:

  • Where do we want to record stats
  • What "stats and such" are we talking about (just number of downloads? downloads per version?)
  • Do we have to output such stats on a special page? Is there any output design?

(In reply to comment #1)

  • Where do we want to record stats

I would be guessing a DB of some sort, unless someone wanted to construct some sort of Rube Goldberg machine that etched it into a slab of stone at the foundation offices.

  • What "stats and such" are we talking about (just number of downloads?

downloads per version?)

It would be up to who ever wanted to implement it, and its probably something that we might want to discuss further with actual extension developers

  • Do we have to output such stats on a special page? Is there any output

design?

I couldn't really care :), I would prefer to make sure we are collecting the data in some form first, Output on wiki can always come later if people want it.

We currently have an access.log on extdist.wmflabs.org which could be analyzed with a script to get download statistics.

We currently have an access.log on extdist.wmflabs.org which could be analyzed with a script to get download statistics.

I grabbed all of the available access logs and created:

1UniversalLanguageSelector: 13607
2 REL1_20: 9
3 REL1_21: 2
4 REL1_22: 4
5 REL1_23: 13023
6 master: 14
7 REL1_25: 10
8 REL1_24: 545
9Mantle: 13169
10 master: 10
11 REL1_24: 13158
12 REL1_25: 1
13Parsoid: 8998
14 REL1_21: 1
15 REL1_22: 4
16 REL1_23: 8685
17 master: 15
18 REL1_25: 4
19 REL1_24: 289
20MobileFrontend: 5647
21 REL1_19: 51
22 REL1_20: 7
23 REL1_21: 25
24 REL1_22: 26
25 REL1_23: 175
26 master: 28
27 REL1_25: 7
28 REL1_24: 5328
29VisualEditor: 3052
30 master: 145
31 REL1_22: 112
32 REL1_23: 349
33 REL1_24: 2400
34 REL1_25: 46
35WikiEditor: 1988
36 REL1_19: 77
37 REL1_20: 2
38 REL1_21: 21
39 REL1_22: 19
40 REL1_23: 128
41 master: 39
42 REL1_25: 13
43 REL1_24: 1689
44LdapAuthentication: 1911
45 REL1_20: 15
46 REL1_21: 14
47 REL1_22: 22
48 REL1_23: 199
49 REL1_19: 91
50 REL1_25: 10
51 master: 28
52 REL1_24: 1532
53Scribunto: 1202
54 REL1_20: 4
55 REL1_21: 22
56 REL1_22: 39
57 REL1_23: 123
58 REL1_24: 952
59 REL1_25: 5
60 master: 33
61 REL1_19: 24
62Math: 1070
63 REL1_20: 19
64 REL1_21: 20
65 REL1_22: 30
66 REL1_23: 136
67 REL1_24: 793
68 REL1_25: 12
69 master: 11
70 REL1_19: 49
71CategoryTree: 956
72 REL1_20: 4
73 REL1_21: 8
74 REL1_22: 17
75 REL1_23: 97
76 REL1_19: 36
77 REL1_25: 4
78 master: 16
79 REL1_24: 774
80ParserFunctions: 923
81 REL1_20: 5
82 REL1_21: 13
83 REL1_22: 26
84 REL1_23: 70
85 REL1_19: 58
86 REL1_25: 6
87 master: 13
88 REL1_24: 732
89MsUpload: 899
90 master: 18
91 REL1_22: 43
92 REL1_23: 109
93 REL1_24: 728
94 REL1_25: 1
95UserMerge: 760
96 REL1_19: 53
97 REL1_20: 15
98 REL1_21: 34
99 REL1_22: 30
100 REL1_23: 90
101 master: 7
102 REL1_25: 3
103 REL1_24: 528
104Collection: 644
105 REL1_20: 4
106 REL1_21: 12
107 REL1_22: 13
108 REL1_23: 77
109 REL1_19: 36
110 REL1_25: 9
111 master: 17
112 REL1_24: 476
113SyntaxHighlight_GeSHi: 637
114 REL1_20: 16
115 REL1_21: 8
116 REL1_22: 16
117 REL1_23: 49
118 REL1_24: 466
119 master: 10
120 REL1_19: 72
121ConfirmAccount: 608
122 REL1_20: 7
123 REL1_21: 11
124 REL1_22: 25
125 REL1_23: 50
126 REL1_19: 33
127 master: 5
128 REL1_24: 477
129Cite: 478
130 REL1_20: 4
131 REL1_21: 15
132 REL1_22: 12
133 REL1_23: 43
134 REL1_24: 346
135 master: 7
136 REL1_19: 51
137googleAnalytics: 473
138 REL1_20: 4
139 REL1_21: 5
140 REL1_22: 17
141 REL1_23: 37
142 REL1_19: 21
143 master: 8
144 REL1_24: 381
145ConfirmEdit: 425
146 REL1_20: 4
147 REL1_21: 7
148 REL1_22: 17
149 REL1_23: 43
150 REL1_19: 22
151 REL1_25: 2
152 master: 9
153 REL1_24: 321
154PdfBook: 359
155 master: 17
156 REL1_23: 70
157 REL1_24: 271
158 REL1_25: 1
159MultiUpload: 354
160 master: 15
161 REL1_23: 49
162 REL1_24: 286
163 REL1_25: 4
164InputBox: 333
165 REL1_21: 1
166 REL1_22: 7
167 REL1_23: 35
168 master: 7
169 REL1_25: 3
170 REL1_24: 258
171 REL1_19: 22
172PdfHandler: 331
173 REL1_19: 9
174 REL1_20: 3
175 REL1_21: 3
176 REL1_22: 9
177 REL1_23: 34
178 master: 4
179 REL1_25: 3
180 REL1_24: 266
181YouTube: 319
182 REL1_19: 16
183 REL1_20: 1
184 REL1_21: 8
185 REL1_22: 6
186 REL1_23: 33
187 REL1_24: 252
188 master: 3
189Lockdown: 300
190 REL1_21: 7
191 REL1_22: 4
192 REL1_23: 30
193 REL1_19: 20
194 REL1_25: 4
195 master: 4
196 REL1_24: 231
197UploadWizard: 299
198 REL1_20: 1
199 REL1_21: 9
200 REL1_22: 10
201 REL1_23: 28
202 REL1_19: 2
203 REL1_25: 3
204 master: 4
205 REL1_24: 242
206DynamicPageList: 279
207 REL1_20: 2
208 REL1_21: 6
209 REL1_22: 6
210 REL1_23: 46
211 REL1_19: 15
212 master: 2
213 REL1_24: 202
214Renameuser: 254
215 REL1_20: 7
216 REL1_21: 3
217 REL1_22: 11
218 REL1_23: 22
219 REL1_19: 11
220 REL1_25: 2
221 master: 7
222 REL1_24: 191
223Nuke: 253
224 REL1_20: 3
225 REL1_21: 7
226 REL1_22: 7
227 REL1_23: 28
228 REL1_19: 18
229 REL1_25: 2
230 master: 1
231 REL1_24: 187
232MultimediaViewer: 245
233 master: 5
234 REL1_22: 11
235 REL1_23: 35
236 REL1_24: 192
237 REL1_25: 2
238BreadCrumbs: 244
239 REL1_20: 2
240 REL1_21: 4
241 REL1_22: 3
242 REL1_23: 28
243 REL1_19: 8
244 REL1_25: 2
245 master: 4
246 REL1_24: 193
247PdfExport: 238
248 REL1_20: 19
249 REL1_21: 3
250 REL1_22: 5
251 REL1_23: 20
252 master: 7
253 REL1_25: 2
254 REL1_24: 182
255GoogleLogin: 234
256 REL1_24: 182
257 REL1_23: 35
258 master: 10
259 REL1_25: 7
260Elastica: 230
261 master: 8
262 REL1_22: 5
263 REL1_23: 45
264 REL1_24: 171
265 REL1_25: 1
266NoTitle: 225
267 REL1_21: 7
268 REL1_22: 3
269 REL1_23: 33
270 master: 6
271 REL1_25: 2
272 REL1_24: 174
273CirrusSearch: 218
274 master: 4
275 REL1_22: 8
276 REL1_23: 45
277 REL1_24: 161
278intersection: 211
279 REL1_21: 3
280 REL1_22: 6
281 REL1_23: 22
282 REL1_19: 7
283 REL1_25: 1
284 master: 4
285 REL1_24: 168
286AccessControl: 203
287 REL1_20: 1
288 REL1_21: 8
289 REL1_22: 6
290 REL1_23: 26
291 REL1_24: 151
292 REL1_25: 3
293 master: 8
294SemanticForms: 198
295 REL1_20: 1
296 REL1_21: 3
297 REL1_22: 7
298 REL1_23: 23
299 REL1_19: 18
300 master: 1
301 REL1_24: 145
302Auth_remoteuser: 196
303 REL1_20: 3
304 REL1_21: 2
305 REL1_22: 5
306 REL1_23: 17
307 REL1_24: 152
308 REL1_25: 4
309 master: 1
310 REL1_19: 12
311Comments: 195
312 REL1_19: 11
313 REL1_21: 3
314 REL1_22: 6
315 REL1_23: 22
316 master: 6
317 REL1_25: 2
318 REL1_24: 145
319CodeEditor: 190
320 REL1_19: 2
321 REL1_20: 1
322 REL1_21: 1
323 REL1_22: 3
324 REL1_23: 25
325 master: 4
326 REL1_24: 154
327CSS: 181
328 REL1_20: 6
329 REL1_21: 6
330 REL1_22: 1
331 REL1_23: 19
332 REL1_19: 8
333 REL1_25: 1
334 master: 2
335 REL1_24: 138
336TemplateData: 178
337 master: 5
338 REL1_23: 14
339 REL1_24: 155
340 REL1_25: 4
341Gadgets: 163
342 REL1_22: 5
343 REL1_23: 15
344 REL1_19: 10
345 REL1_25: 2
346 master: 5
347 REL1_24: 126
348ReplaceText: 162
349 REL1_20: 11
350 REL1_21: 2
351 REL1_22: 18
352 REL1_23: 26
353 REL1_19: 10
354 REL1_25: 4
355 master: 1
356 REL1_24: 90
357ImageMap: 157
358 REL1_20: 8
359 REL1_21: 6
360 REL1_22: 6
361 REL1_23: 17
362 REL1_19: 14
363 master: 2
364 REL1_24: 104
365DeleteBatch: 156
366 REL1_20: 1
367 REL1_21: 1
368 REL1_22: 11
369 REL1_23: 19
370 REL1_19: 12
371 REL1_25: 1
372 REL1_24: 111
373Variables: 152
374 REL1_21: 3
375 REL1_22: 6
376 REL1_23: 20
377 REL1_19: 1
378 master: 2
379 REL1_24: 120
380WYSIWYG: 151
381 REL1_21: 4
382 REL1_23: 23
383 REL1_24: 122
384 REL1_25: 1
385 master: 1
386SphinxSearch: 147
387 REL1_19: 5
388 REL1_20: 3
389 REL1_21: 10
390 REL1_22: 9
391 REL1_23: 14
392 REL1_24: 96
393 REL1_25: 1
394 master: 9
395FlaggedRevs: 143
396 REL1_20: 1
397 REL1_21: 4
398 REL1_22: 5
399 REL1_23: 39
400 REL1_19: 8
401 REL1_25: 1
402 master: 2
403 REL1_24: 83
404Vector: 139
405 REL1_19: 12
406 REL1_20: 1
407 REL1_21: 1
408 REL1_22: 2
409 REL1_23: 22
410 master: 5
411 REL1_24: 96
412WikiForum: 137
413 REL1_21: 1
414 REL1_22: 4
415 REL1_23: 21
416 REL1_19: 5
417 REL1_25: 1
418 master: 4
419 REL1_24: 101
420RSS: 130
421 REL1_19: 1
422 REL1_20: 1
423 REL1_21: 3
424 REL1_22: 1
425 REL1_23: 13
426 REL1_24: 108
427 REL1_25: 1
428 master: 2
429Validator: 128
430 master: 1
431 REL1_23: 36
432 REL1_24: 91
433NewestPages: 128
434 REL1_19: 4
435 REL1_21: 3
436 REL1_22: 1
437 REL1_23: 10
438 REL1_24: 108
439 master: 2
440AbuseFilter: 127
441 REL1_20: 2
442 REL1_21: 3
443 REL1_22: 10
444 REL1_23: 14
445 REL1_24: 97
446 REL1_19: 1
447CharInsert: 124
448 REL1_19: 5
449 REL1_22: 1
450 REL1_23: 22
451 REL1_24: 95
452 REL1_21: 1
453CheckUser: 122
454 REL1_19: 8
455 REL1_21: 3
456 REL1_22: 4
457 REL1_23: 15
458 REL1_24: 89
459 master: 3
460Maintenance: 121
461 REL1_20: 2
462 REL1_21: 4
463 REL1_22: 2
464 REL1_23: 11
465 REL1_19: 9
466 REL1_24: 93
467CollapsibleVector: 107
468 master: 1
469 REL1_24: 104
470 REL1_25: 2
471DynamicSidebar: 105
472 REL1_19: 2
473 REL1_21: 2
474 REL1_22: 1
475 REL1_23: 8
476 master: 3
477 REL1_25: 2
478 REL1_24: 87
479HTMLets: 104
480 REL1_21: 3
481 REL1_22: 2
482 REL1_23: 11
483 REL1_24: 87
484 REL1_19: 1
485CommonsMetadata: 102
486 master: 2
487 REL1_22: 3
488 REL1_23: 18
489 REL1_24: 79
490HeaderTabs: 100
491 REL1_21: 1
492 REL1_22: 1
493 REL1_23: 15
494 REL1_19: 4
495 REL1_24: 74
496 master: 5
497ContactPage: 99
498 REL1_21: 1
499 REL1_22: 3
500 REL1_23: 10
501 REL1_24: 79
502 REL1_19: 6
503GoogleAdSense: 99
504 REL1_20: 1
505 REL1_24: 83
506 REL1_23: 9
507 master: 1
508 REL1_19: 5
509BlueSpiceFoundation: 95
510 REL1_24: 22
511 REL1_22: 1
512 REL1_23: 47
513 master: 21
514 REL1_25: 4
515PHPExcel: 95
516 REL1_21: 2
517 REL1_22: 3
518 REL1_23: 8
519 master: 2
520 REL1_25: 1
521 REL1_24: 79
522LabeledSectionTransclusion: 92
523 REL1_24: 60
524 REL1_22: 1
525 REL1_23: 13
526 REL1_19: 16
527 REL1_21: 2
528IframePage: 88
529 REL1_19: 5
530 REL1_23: 7
531 REL1_24: 76
532Echo: 87
533 REL1_20: 1
534 REL1_22: 5
535 REL1_23: 13
536 master: 6
537 REL1_25: 2
538 REL1_24: 60
539News: 86
540 REL1_22: 4
541 REL1_23: 13
542 REL1_24: 69
543GraphViz: 82
544 REL1_20: 3
545 REL1_21: 2
546 REL1_22: 1
547 REL1_23: 9
548 REL1_19: 7
549 master: 1
550 REL1_24: 59
551Mpdf: 82
552 REL1_20: 1
553 REL1_21: 3
554 REL1_22: 2
555 REL1_23: 8
556 REL1_24: 67
557 REL1_25: 1
558Configure: 79
559 REL1_19: 1
560 REL1_20: 1
561 REL1_22: 2
562 REL1_23: 6
563 master: 1
564 REL1_25: 1
565 REL1_24: 67
566VoteNY: 78
567 REL1_19: 2
568 REL1_21: 5
569 REL1_23: 10
570 master: 1
571 REL1_25: 1
572 REL1_24: 59
573BetaFeatures: 78
574 master: 5
575 REL1_22: 6
576 REL1_23: 6
577 REL1_24: 59
578 REL1_25: 2
579SemanticMediaWiki: 76
580 REL1_19: 2
581 REL1_22: 3
582 REL1_23: 25
583 REL1_24: 46
584BreadCrumbs2: 75
585 master: 3
586 REL1_22: 6
587 REL1_23: 5
588 REL1_24: 59
589 REL1_25: 2
590SpamBlacklist: 75
591 REL1_19: 4
592 REL1_22: 3
593 REL1_23: 9
594 master: 1
595 REL1_25: 1
596 REL1_24: 57
597SimpleSecurity: 74
598 REL1_19: 5
599 REL1_21: 4
600 REL1_22: 3
601 REL1_23: 7
602 master: 1
603 REL1_24: 54
604MWSearch: 73
605 REL1_21: 1
606 REL1_22: 4
607 REL1_23: 9
608 REL1_19: 11
609 master: 1
610 REL1_24: 47
611ContributionScores: 72
612 REL1_19: 2
613 REL1_20: 1
614 REL1_22: 3
615 REL1_23: 13
616 master: 4
617 REL1_24: 49
618Loops: 72
619 REL1_20: 1
620 REL1_21: 2
621 REL1_22: 2
622 REL1_23: 6
623 REL1_19: 2
624 REL1_24: 59
625AJAXPoll: 69
626 REL1_19: 2
627 master: 1
628 REL1_23: 2
629 REL1_24: 63
630 REL1_21: 1
631MobileApp: 69
632 master: 2
633 REL1_23: 11
634 REL1_24: 56
635CiteThisPage: 67
636 master: 1
637 REL1_24: 66
638Flow: 67
639 master: 6
640 REL1_22: 4
641 REL1_23: 10
642 REL1_24: 46
643 REL1_25: 1
644TimedMediaHandler: 64
645 REL1_19: 3
646 REL1_20: 1
647 REL1_21: 1
648 REL1_22: 1
649 REL1_23: 9
650 master: 3
651 REL1_25: 2
652 REL1_24: 44
653LanguageSelector: 64
654 REL1_20: 1
655 master: 2
656 REL1_23: 3
657 REL1_24: 52
658 REL1_19: 6
659MsLinks: 63
660 master: 1
661 REL1_22: 4
662 REL1_23: 8
663 REL1_24: 50
664MwEmbedSupport: 62
665 REL1_19: 2
666 REL1_22: 1
667 REL1_23: 13
668 REL1_24: 45
669 REL1_25: 1
670MaintenanceShell: 61
671 REL1_21: 3
672 REL1_22: 1
673 REL1_23: 10
674 REL1_24: 47
675Interwiki: 61
676 REL1_19: 5
677 REL1_20: 3
678 REL1_22: 2
679 REL1_23: 5
680 master: 1
681 REL1_24: 45
682LiquidThreads: 60
683 master: 1
684 REL1_23: 7
685 REL1_24: 51
686 REL1_19: 1
687Html2Wiki: 60
688 master: 48
689 REL1_25: 12
690AdminLinks: 59
691 REL1_19: 1
692 REL1_23: 5
693 REL1_24: 52
694 master: 1
695TitleKey: 59
696 REL1_20: 1
697 master: 2
698 REL1_22: 2
699 REL1_23: 13
700 REL1_24: 41
701MediaWikiChat: 58
702 REL1_20: 2
703 master: 2
704 REL1_23: 12
705 REL1_24: 41
706 REL1_25: 1
707Tabs: 58
708 master: 5
709 REL1_23: 12
710 REL1_24: 41
711wikihiero: 58
712 master: 1
713 REL1_23: 4
714 REL1_24: 52
715 REL1_19: 1
716GoogleDocTag: 58
717 REL1_22: 1
718 REL1_23: 4
719 REL1_24: 52
720 REL1_25: 1
721WhosOnline: 58
722 master: 55
723 REL1_25: 3
724Translate: 56
725 REL1_21: 1
726 REL1_22: 5
727 REL1_23: 6
728 REL1_24: 42
729 REL1_25: 1
730 REL1_19: 1
731AddThis: 56
732 master: 1
733 REL1_23: 4
734 REL1_24: 49
735 REL1_25: 2
736PluggableAuth: 56
737 master: 46
738 REL1_25: 10
739SelectCategory: 55
740 REL1_22: 1
741 REL1_23: 5
742 REL1_24: 49
743LDAPAuthorization: 54
744 master: 47
745 REL1_25: 7
746BlueSpiceExtensions: 54
747 REL1_24: 9
748 REL1_22: 3
749 REL1_23: 32
750 master: 10
751WikiCategoryTagCloud: 51
752 REL1_24: 40
753 REL1_22: 2
754 REL1_23: 3
755 REL1_19: 4
756 REL1_21: 2
757OpenIDConnect: 51
758 master: 41
759 REL1_25: 10
760GoogleAPIClient: 51
761 master: 48
762 REL1_25: 3
763Theme: 50
764 REL1_23: 3
765 REL1_24: 47
766AntiSpoof: 50
767 REL1_22: 2
768 REL1_23: 6
769 REL1_24: 42
770UploadLocal: 50
771 REL1_23: 10
772 REL1_24: 40
773Arrays: 49
774 REL1_19: 3
775 REL1_23: 7
776 REL1_24: 37
777 master: 2
778timeline: 49
779 REL1_20: 3
780 REL1_21: 1
781 REL1_22: 3
782 REL1_23: 5
783 REL1_24: 33
784 master: 1
785 REL1_19: 3
786UserGroups: 47
787 master: 1
788 REL1_24: 46
789MobileDetect: 47
790 master: 43
791 REL1_25: 4
792APC: 46
793 REL1_20: 1
794 REL1_21: 6
795 REL1_22: 1
796 REL1_23: 6
797 REL1_19: 2
798 master: 2
799 REL1_24: 28
800BlockAndNuke: 46
801 master: 2
802 REL1_22: 8
803 REL1_23: 6
804 REL1_24: 30
805OpenID: 46
806 REL1_19: 1
807 REL1_22: 1
808 REL1_23: 9
809 REL1_24: 34
810 REL1_25: 1
811LookupUser: 46
812 REL1_19: 2
813 REL1_22: 5
814 REL1_23: 7
815 REL1_24: 31
816 REL1_21: 1
817Poem: 45
818 REL1_22: 1
819 REL1_23: 4
820 REL1_19: 5
821 REL1_25: 3
822 master: 1
823 REL1_24: 31
824LocalisationUpdate: 45
825 REL1_20: 1
826 master: 2
827 REL1_22: 1
828 REL1_23: 7
829 REL1_24: 34
830Disambiguator: 43
831 REL1_21: 2
832 REL1_22: 3
833 REL1_23: 4
834 REL1_24: 33
835 master: 1
836MsCatSelect: 43
837 master: 42
838 REL1_25: 1
839Maps: 43
840 master: 1
841 REL1_22: 1
842 REL1_23: 5
843 REL1_24: 36
844TorBlock: 43
845 master: 3
846 REL1_22: 2
847 REL1_23: 6
848 REL1_24: 32
849MultiBoilerplate: 42
850 master: 41
851 REL1_25: 1
852GeoData: 42
853 REL1_21: 1
854 REL1_23: 7
855 REL1_24: 34
856BlogPage: 42
857 REL1_19: 1
858 REL1_23: 2
859 REL1_24: 37
860 REL1_25: 1
861 master: 1
862SwiftMailer: 41
863 master: 1
864 REL1_24: 40
865AWS: 41
866 REL1_21: 1
867 REL1_22: 3
868 REL1_23: 4
869 REL1_24: 29
870 REL1_25: 3
871 master: 1
872Poll: 40
873 master: 3
874 REL1_23: 2
875 REL1_24: 32
876 REL1_19: 3
877Drafts: 40
878 REL1_20: 1
879 REL1_21: 1
880 REL1_23: 11
881 REL1_19: 3
882 master: 1
883 REL1_24: 23
884Tabber: 40
885 REL1_21: 2
886 REL1_22: 1
887 REL1_23: 10
888 REL1_19: 2
889 REL1_24: 24
890 master: 1
891TitleBlacklist: 40
892 master: 2
893 REL1_22: 1
894 REL1_23: 7
895 REL1_24: 26
896 REL1_19: 4
897examples: 40
898 master: 1
899 REL1_23: 5
900 REL1_24: 31
901 REL1_19: 3
902Calendar: 40
903 REL1_21: 1
904 REL1_22: 1
905 REL1_23: 5
906 REL1_24: 33
907OAuth: 39
908 REL1_24: 25
909 REL1_22: 5
910 REL1_23: 7
911 master: 1
912 REL1_25: 1
913SVGEdit: 39
914 master: 4
915 REL1_23: 4
916 REL1_24: 29
917 REL1_25: 2
918Quiz: 39
919 REL1_19: 1
920 REL1_23: 2
921 REL1_24: 36
922SyntaxHighlighter: 38
923 REL1_20: 1
924 REL1_21: 2
925 REL1_23: 6
926 REL1_24: 28
927 master: 1
928PageDisqus: 38
929 REL1_22: 1
930 REL1_23: 6
931 REL1_24: 31
932Wikibase: 37
933 REL1_22: 1
934 REL1_23: 1
935 REL1_24: 35
936DiscussionThreading: 37
937 master: 1
938 REL1_23: 8
939 REL1_24: 27
940 REL1_21: 1
941UserFunctions: 37
942 REL1_19: 1
943 REL1_22: 3
944 REL1_23: 4
945 REL1_24: 29
946ExtensionDistributor: 37
947 REL1_19: 1
948 REL1_23: 3
949 REL1_24: 33
950TextExtracts: 35
951 master: 1
952 REL1_23: 6
953 REL1_24: 28
954ExpandTemplates: 34
955 REL1_19: 4
956 REL1_22: 5
957 REL1_23: 1
958 REL1_24: 24
959Spreadsheet: 34
960 REL1_22: 1
961 REL1_23: 3
962 REL1_24: 29
963 REL1_25: 1
964EventLogging: 32
965 master: 1
966 REL1_23: 7
967 REL1_24: 24
968MyVariables: 32
969 REL1_20: 1
970 master: 1
971 REL1_22: 1
972 REL1_23: 6
973 REL1_24: 23
974GoogleDocs4MW: 32
975 REL1_19: 1
976 REL1_22: 1
977 REL1_23: 4
978 REL1_24: 26
979ApprovedRevs: 31
980 REL1_21: 2
981 REL1_22: 2
982 REL1_23: 6
983 REL1_19: 1
984 master: 1
985 REL1_24: 19
986Editcount: 31
987 REL1_19: 1
988 REL1_22: 3
989 REL1_23: 2
990 REL1_24: 24
991 master: 1
992DumpHTML: 31
993 REL1_19: 2
994 REL1_20: 1
995 REL1_21: 1
996 REL1_23: 9
997 master: 3
998 REL1_24: 15
999MagicNoCache: 31
1000 REL1_22: 7
1001 REL1_23: 6
1002 REL1_24: 18
1003NewUserNotif: 30
1004 REL1_23: 2
1005 REL1_24: 28
1006WikiArticleFeeds: 30
1007 REL1_20: 1
1008 REL1_19: 6
1009 REL1_23: 6
1010 REL1_24: 17
1011DataTransfer: 29
1012 REL1_20: 3
1013 REL1_19: 2
1014 REL1_24: 22
1015 REL1_21: 1
1016 master: 1
1017AntiBot: 28
1018 REL1_21: 1
1019 REL1_23: 6
1020 REL1_24: 20
1021 master: 1
1022Video: 28
1023 REL1_19: 4
1024 REL1_23: 2
1025 REL1_24: 22
1026cldr: 28
1027 REL1_23: 6
1028 REL1_24: 22
1029SpecialNamespaces: 27
1030 REL1_20: 3
1031 REL1_21: 3
1032 REL1_22: 1
1033 REL1_23: 3
1034 REL1_24: 17
1035InviteSignup: 27
1036 REL1_23: 4
1037 REL1_24: 23
1038PageImages: 27
1039 REL1_23: 3
1040 REL1_24: 24
1041DismissableSiteNotice: 27
1042 REL1_24: 21
1043 REL1_23: 3
1044 REL1_19: 3
1045SocialProfile: 27
1046 master: 9
1047 REL1_23: 6
1048 REL1_24: 12
1049Popups: 27
1050 master: 1
1051 REL1_23: 6
1052 REL1_24: 20
1053AddMessages: 26
1054 master: 1
1055 REL1_24: 25
1056SemanticRating: 25
1057 REL1_23: 3
1058 REL1_24: 22
1059MsCalendar: 25
1060 master: 21
1061 REL1_25: 4
1062TemplateSandbox: 25
1063 REL1_21: 1
1064 REL1_22: 1
1065 REL1_23: 3
1066 REL1_24: 20
1067OpenGraphMeta: 24
1068 REL1_19: 1
1069 REL1_23: 1
1070 REL1_24: 22
1071GoogleSiteSearch: 24
1072 REL1_23: 4
1073 REL1_24: 20
1074WebChat: 23
1075 REL1_19: 1
1076 REL1_22: 1
1077 REL1_23: 1
1078 REL1_24: 20
1079UserPageViewTracker: 23
1080 REL1_22: 2
1081 REL1_23: 9
1082 REL1_24: 12
1083Contributors: 23
1084 master: 2
1085 REL1_22: 1
1086 REL1_24: 20
1087Duplicator: 23
1088 REL1_21: 2
1089 REL1_23: 4
1090 REL1_24: 16
1091 master: 1
1092MsWikiEditor: 23
1093 master: 19
1094 REL1_25: 4
1095PhpTags: 23
1096 master: 23
1097Description2: 23
1098 master: 1
1099 REL1_23: 3
1100 REL1_24: 19
1101Babel: 23
1102 REL1_23: 1
1103 REL1_24: 22
1104Thanks: 22
1105 master: 1
1106 REL1_22: 1
1107 REL1_23: 2
1108 REL1_24: 18
1109GoogleCustomWikiSearch: 22
1110 REL1_23: 6
1111 REL1_24: 16
1112LastModified: 22
1113 REL1_21: 1
1114 REL1_23: 4
1115 REL1_24: 16
1116 REL1_19: 1
1117TimelineTable: 22
1118 REL1_21: 3
1119 REL1_22: 1
1120 REL1_23: 1
1121 REL1_24: 16
1122 master: 1
1123AutoCreateCategoryPages: 21
1124 REL1_22: 1
1125 REL1_23: 1
1126 REL1_24: 19
1127ShortUrl: 21
1128 REL1_20: 1
1129 REL1_21: 2
1130 REL1_23: 1
1131 REL1_24: 17
1132GoogleMaps: 21
1133 REL1_19: 1
1134 REL1_24: 20
1135ArticleFeedbackv5: 21
1136 REL1_22: 1
1137 REL1_23: 2
1138 REL1_24: 18
1139CommunityVoice: 20
1140 master: 1
1141 REL1_22: 1
1142 REL1_23: 1
1143 REL1_24: 17
1144JSBreadCrumbs: 19
1145 REL1_19: 1
1146 REL1_23: 3
1147 REL1_24: 14
1148 REL1_25: 1
1149HTMLTags: 19
1150 REL1_20: 1
1151 REL1_23: 3
1152 REL1_24: 15
1153SemanticBundle: 19
1154 REL1_20: 2
1155 REL1_22: 1
1156 REL1_23: 4
1157 REL1_24: 12
1158MassEditRegex: 19
1159 REL1_22: 2
1160 REL1_23: 4
1161 REL1_24: 13
1162DPLforum: 18
1163 REL1_19: 1
1164 REL1_23: 1
1165 REL1_24: 16
1166ApiSandbox: 18
1167 REL1_23: 3
1168 REL1_24: 15
1169AdManager: 18
1170 REL1_22: 1
1171 REL1_24: 17
1172AjaxLogin: 18
1173 master: 1
1174 REL1_23: 2
1175 REL1_24: 15
1176CreatePage: 18
1177 REL1_23: 2
1178 REL1_24: 16
1179AuthorProtect: 18
1180 REL1_23: 2
1181 REL1_24: 16
1182VIKI: 18
1183 master: 16
1184 REL1_25: 2
1185ProofreadPage: 18
1186 REL1_19: 1
1187 REL1_23: 3
1188 REL1_24: 14
1189HidePrefix: 17
1190 REL1_20: 1
1191 master: 1
1192 REL1_23: 4
1193 REL1_24: 11
1194LogoFunctions: 17
1195 REL1_19: 1
1196 REL1_24: 16
1197WikiObjectModel: 17
1198 REL1_23: 2
1199 REL1_24: 15
1200WhitelistPages: 17
1201 REL1_19: 3
1202 REL1_22: 2
1203 REL1_23: 4
1204 REL1_24: 7
1205 REL1_25: 1
1206CentralAuth: 16
1207 REL1_19: 2
1208 REL1_23: 1
1209 REL1_24: 12
1210 REL1_21: 1
1211ThemeDesigner: 16
1212 REL1_19: 1
1213 master: 3
1214 REL1_23: 1
1215 REL1_24: 10
1216 REL1_21: 1
1217SubpageFun: 16
1218 REL1_24: 16
1219JsonConfig: 16
1220 REL1_24: 16
1221MultimediaPlayer: 16
1222 REL1_23: 1
1223 REL1_24: 15
1224MsInsert: 16
1225 master: 16
1226ClientSide: 16
1227 REL1_22: 3
1228 REL1_23: 1
1229 REL1_24: 12
1230Graph: 16
1231 REL1_24: 16
1232Widgets: 16
1233 REL1_24: 13
1234 REL1_19: 3
1235SemanticTitle: 16
1236 REL1_23: 1
1237 REL1_24: 15
1238CentralNotice: 16
1239 REL1_20: 1
1240 REL1_23: 5
1241 REL1_24: 10
1242Commentbox: 16
1243 REL1_21: 1
1244 REL1_24: 15
1245GeoGebra: 15
1246 REL1_20: 1
1247 master: 2
1248 REL1_23: 2
1249 REL1_24: 10
1250NSFileRepo: 15
1251 REL1_19: 1
1252 REL1_20: 1
1253 REL1_21: 1
1254 REL1_22: 2
1255 REL1_23: 2
1256 master: 1
1257 REL1_24: 7
1258Bootstrap: 15
1259 master: 1
1260 REL1_24: 14
1261NewUserMessage: 15
1262 REL1_21: 1
1263 REL1_22: 1
1264 REL1_23: 2
1265 REL1_24: 11
1266EditAccount: 15
1267 master: 15
1268AWSSDK: 15
1269 REL1_23: 10
1270 REL1_24: 5
1271GoToShell: 15
1272 REL1_24: 15
1273FeaturedFeeds: 15
1274 REL1_20: 1
1275 REL1_23: 1
1276 REL1_24: 13
1277skins: 15
1278 REL1_24: 15
1279SubPageList3: 15
1280 REL1_20: 1
1281 REL1_22: 1
1282 REL1_24: 13
1283NetworkAuth: 14
1284 REL1_21: 1
1285 REL1_23: 2
1286 REL1_24: 11
1287BookManager: 14
1288 REL1_23: 1
1289 REL1_24: 10
1290 REL1_25: 3
1291PagedTiffHandler: 14
1292 REL1_19: 1
1293 REL1_23: 2
1294 REL1_24: 11
1295OpenSearchXml: 14
1296 REL1_20: 1
1297 REL1_19: 4
1298 REL1_23: 1
1299 REL1_24: 8
1300ReaderFeedback: 14
1301 REL1_19: 1
1302 REL1_23: 1
1303 REL1_24: 12
1304Interlanguage: 14
1305 REL1_19: 4
1306 REL1_23: 1
1307 REL1_24: 9
1308Ads: 14
1309 REL1_23: 1
1310 REL1_24: 13
1311BookManagerv2: 13
1312 REL1_24: 13
1313LoopFunctions: 13
1314 master: 1
1315 REL1_23: 2
1316 REL1_24: 9
1317 REL1_21: 1
1318Polyglot: 13
1319 master: 1
1320 REL1_22: 1
1321 REL1_23: 1
1322 REL1_24: 6
1323 REL1_19: 4
1324CleanChanges: 13
1325 REL1_22: 1
1326 REL1_23: 1
1327 REL1_24: 11
1328NukeDPL: 13
1329 master: 1
1330 REL1_23: 3
1331 REL1_24: 9
1332Special404: 13
1333 REL1_23: 2
1334 REL1_24: 11
1335PhpTagsFunctions: 12
1336 master: 12
1337GoogleNewsSitemap: 12
1338 REL1_19: 1
1339 REL1_24: 11
1340SidebarDonateBox: 12
1341 REL1_19: 1
1342 REL1_22: 1
1343 REL1_24: 10
1344MultiMaps: 12
1345 REL1_21: 1
1346 REL1_23: 3
1347 REL1_24: 8
1348SimpleAntiSpam: 12
1349 REL1_19: 1
1350 REL1_22: 1
1351 REL1_24: 10
1352BatchUserRights: 12
1353 REL1_21: 1
1354 REL1_23: 2
1355 REL1_24: 9
1356OdbcDatabase: 11
1357 REL1_22: 1
1358 REL1_23: 1
1359 REL1_24: 9
1360PageInCat: 11
1361 REL1_23: 4
1362 REL1_24: 7
1363HierarchyBuilder: 11
1364 master: 11
1365TwitterLogin: 11
1366 REL1_24: 10
1367 REL1_25: 1
1368TwoFactorAuthentication: 11
1369 REL1_22: 1
1370 REL1_24: 10
1371UrlGetParameters: 11
1372 REL1_20: 1
1373 REL1_23: 2
1374 REL1_24: 8
1375TitleIcon: 11
1376 REL1_22: 1
1377 REL1_23: 4
1378 REL1_24: 6
1379RandomImage: 11
1380 REL1_23: 1
1381 REL1_24: 10
1382Hovergallery: 11
1383 REL1_23: 1
1384 REL1_24: 10
1385CodeReview: 11
1386 REL1_24: 11
1387SemanticFormsInputs: 10
1388 REL1_22: 1
1389 REL1_23: 1
1390 REL1_24: 8
1391TocTree: 10
1392 REL1_24: 10
1393SemanticComments: 10
1394 REL1_23: 3
1395 REL1_24: 7
1396GuidedTour: 10
1397 master: 1
1398 REL1_24: 9
1399SSLClientAuthentication: 10
1400 REL1_23: 1
1401 REL1_24: 9
1402Score: 10
1403 REL1_23: 1
1404 REL1_24: 9
1405FlvHandler: 10
1406 REL1_22: 3
1407 REL1_23: 1
1408 REL1_24: 6
1409Phalanx: 10
1410 master: 1
1411 REL1_24: 9
1412VipsScaler: 10
1413 REL1_23: 2
1414 REL1_24: 8
1415RegexFunctions: 10
1416 REL1_22: 1
1417 REL1_23: 2
1418 REL1_24: 7
1419CustomData: 10
1420 REL1_23: 1
1421 REL1_24: 9
1422BibManager: 10
1423 master: 1
1424 REL1_22: 1
1425 REL1_23: 1
1426 REL1_24: 7
1427Cargo: 10
1428 master: 10
1429MassMessage: 10
1430 master: 1
1431 REL1_23: 2
1432 REL1_24: 7
1433ContentTranslation: 9
1434 REL1_24: 9
1435RelatedArticles: 9
1436 REL1_23: 1
1437 REL1_24: 8
1438NumberFormat: 9
1439 REL1_23: 1
1440 REL1_24: 8
1441SideBarMenu: 9
1442 REL1_23: 1
1443 REL1_24: 8
1444SecurePasswords: 9
1445 REL1_23: 2
1446 REL1_24: 7
1447CopyToClipboard: 9
1448 REL1_21: 1
1449 REL1_22: 1
1450 REL1_23: 2
1451 REL1_24: 5
1452LanguageTag: 9
1453 master: 1
1454 REL1_24: 8
1455LinkedWiki: 9
1456 REL1_22: 1
1457 REL1_23: 3
1458 REL1_24: 4
1459 REL1_25: 1
1460EditSubpages: 9
1461 REL1_22: 3
1462 REL1_23: 1
1463 REL1_24: 5
1464SecurePoll: 9
1465 REL1_23: 3
1466 REL1_24: 6
1467CodeMirror: 9
1468 master: 9
1469StringFunctionsEscaped: 9
1470 REL1_24: 9
1471GlobalBlocking: 9
1472 master: 1
1473 REL1_24: 8
1474LastUserLogin: 9
1475 master: 9
1476Capiunto: 9
1477 REL1_23: 3
1478 REL1_24: 6
1479StalkerLog: 9
1480 REL1_21: 1
1481 REL1_23: 1
1482 REL1_24: 6
1483 REL1_25: 1
1484PageNotice: 9
1485 REL1_22: 1
1486 REL1_24: 8
1487Offline: 9
1488 REL1_24: 2
1489 REL1_22: 1
1490 REL1_23: 2
1491 REL1_19: 4
1492SocialLogin: 9
1493 REL1_22: 1
1494 REL1_23: 3
1495 REL1_24: 5
1496SemanticGenealogy: 8
1497 master: 2
1498 REL1_23: 1
1499 REL1_24: 5
1500Farmer: 8
1501 REL1_22: 1
1502 REL1_24: 7
1503ContributionTracking: 8
1504 REL1_23: 4
1505 REL1_24: 4
1506PageTriage: 8
1507 REL1_22: 1
1508 REL1_24: 6
1509 REL1_25: 1
1510DidYouMean: 8
1511 REL1_24: 4
1512 master: 3
1513 REL1_21: 1
1514SecureHTML: 8
1515 master: 3
1516 REL1_24: 5
1517DonationInterface: 8
1518 REL1_22: 1
1519 REL1_23: 3
1520 REL1_24: 4
1521WikiTwidget: 8
1522 REL1_23: 3
1523 REL1_24: 5
1524AccountAudit: 8
1525 REL1_23: 2
1526 REL1_24: 6
1527MediaWikiAuth: 8
1528 REL1_19: 1
1529 REL1_22: 1
1530 REL1_23: 1
1531 REL1_24: 5
1532SemanticResultFormats: 8
1533 REL1_22: 1
1534 REL1_23: 1
1535 REL1_24: 6
1536ConventionExtension: 8
1537 REL1_22: 2
1538 REL1_23: 2
1539 REL1_24: 4
1540ArticleComments: 8
1541 master: 8
1542SemanticMaps: 8
1543 REL1_23: 5
1544 REL1_24: 3
1545SkinPerPage: 8
1546 REL1_21: 1
1547 REL1_24: 6
1548 REL1_19: 1
1549SimpleChanges: 7
1550 REL1_24: 7
1551PhpTagsWiki: 7
1552 master: 1
1553 REL1_24: 6
1554AdvancedMeta: 7
1555 REL1_22: 1
1556 REL1_24: 6
1557PGFTikZ: 7
1558 REL1_24: 7
1559NewsBox: 7
1560 REL1_24: 7
1561OATHAuth: 7
1562 REL1_24: 7
1563CategorySortHeaders: 7
1564 REL1_21: 3
1565 REL1_24: 3
1566 REL1_19: 1
1567UpdateMediaWiki: 7
1568 REL1_23: 2
1569 REL1_24: 5
1570DownloadCounter: 7
1571 REL1_24: 7
1572SimpleSAMLphp: 7
1573 master: 7
1574EducationProgram: 7
1575 REL1_23: 1
1576 REL1_24: 6
1577PopupPages: 7
1578 REL1_21: 2
1579 REL1_22: 1
1580 REL1_24: 4
1581GooglePlusOne: 7
1582 REL1_23: 1
1583 REL1_24: 6
1584Ratings: 7
1585 REL1_22: 1
1586 REL1_24: 6
1587RegexFun: 7
1588 REL1_23: 2
1589 REL1_24: 5
1590SearchExtraNS: 6
1591 REL1_20: 1
1592 REL1_24: 5
1593TwitterCards: 6
1594 REL1_24: 6
1595TweetANew: 6
1596 REL1_21: 1
1597 REL1_23: 2
1598 REL1_24: 3
1599SoundManager2Button: 6
1600 REL1_23: 5
1601 REL1_24: 1
1602EtherEditor: 6
1603 REL1_24: 5
1604 master: 1
1605GroupsSidebar: 6
1606 REL1_24: 6
1607Nostalgia: 6
1608 REL1_23: 2
1609 REL1_24: 4
1610PhpTagsWidgets: 6
1611 master: 5
1612 REL1_25: 1
1613ReplaceSet: 6
1614 REL1_23: 1
1615 REL1_24: 5
1616VectorBeta: 6
1617 REL1_24: 6
1618PollNY: 6
1619 REL1_24: 6
1620StopForumSpam: 6
1621 REL1_23: 2
1622 REL1_24: 4
1623AutomaticBoardWelcome: 6
1624 REL1_24: 6
1625CategoryTests: 6
1626 REL1_23: 1
1627 REL1_24: 5
1628OnlineStatus: 6
1629 REL1_24: 6
1630AccountInfo: 6
1631 REL1_24: 6
1632CreateRedirect: 6
1633 REL1_22: 1
1634 REL1_23: 3
1635 REL1_24: 2
1636ArticleCreationWorkflow: 6
1637 REL1_23: 3
1638 REL1_24: 3
1639UserDailyContribs: 6
1640 REL1_23: 1
1641 REL1_24: 5
1642ExternalData: 6
1643 REL1_23: 1
1644 REL1_24: 5
1645OAI: 6
1646 REL1_24: 6
1647EnhanceContactForm: 6
1648 REL1_20: 1
1649 REL1_23: 4
1650 REL1_24: 1
1651WebFonts: 6
1652 REL1_23: 1
1653 REL1_24: 5
1654FlickrAPI: 6
1655 master: 6
1656SemanticTasks: 6
1657 REL1_23: 1
1658 REL1_24: 5
1659Listings: 5
1660 REL1_20: 1
1661 REL1_24: 4
1662PageCreationNotif: 5
1663 REL1_21: 1
1664 REL1_22: 1
1665 REL1_24: 3
1666PoolCounter: 5
1667 REL1_23: 1
1668 REL1_24: 4
1669PageTools: 5
1670 REL1_24: 5
1671DisableAccount: 5
1672 REL1_23: 2
1673 REL1_24: 3
1674OpenStackManager: 5
1675 master: 4
1676 REL1_24: 1
1677PhpHighlight: 5
1678 REL1_23: 1
1679 REL1_24: 4
1680Checkpoint: 5
1681 REL1_24: 5
1682Awesomeness: 5
1683 REL1_20: 1
1684 REL1_23: 1
1685 REL1_24: 3
1686WhoIsWatching: 5
1687 master: 1
1688 REL1_22: 1
1689 REL1_24: 3
1690GlobalCssJs: 5
1691 REL1_24: 4
1692 master: 1
1693NamespaceHTML: 5
1694 REL1_23: 2
1695 REL1_24: 3
1696PagesList: 5
1697 master: 5
1698GitHub: 5
1699 master: 5
1700WikiLove: 5
1701 master: 1
1702 REL1_24: 4
1703MediaFunctions: 5
1704 REL1_23: 1
1705 REL1_24: 4
1706QuizGame: 5
1707 REL1_19: 1
1708 REL1_23: 1
1709 REL1_24: 3
1710SkinPerNamespace: 5
1711 REL1_24: 5
1712SubPageList: 5
1713 REL1_24: 4
1714 REL1_19: 1
1715Campaigns: 4
1716 REL1_24: 4
1717CustomUserSignup: 4
1718 REL1_19: 1
1719 REL1_23: 1
1720 REL1_24: 2
1721ActivityMonitor: 4
1722 REL1_24: 4
1723SimpleFarm: 4
1724 REL1_23: 1
1725 REL1_24: 3
1726RandomImageByCategory: 4
1727 REL1_22: 1
1728 REL1_23: 1
1729 REL1_24: 2
1730ViewFiles: 4
1731 REL1_24: 4
1732SiteMetrics: 4
1733 REL1_20: 1
1734 REL1_21: 1
1735 REL1_23: 1
1736 REL1_24: 1
1737WindowsAzureSDK: 4
1738 REL1_24: 4
1739DisqusTag: 4
1740 REL1_24: 4
1741SmoothGallery: 4
1742 REL1_24: 4
1743NamespaceRelations: 4
1744 REL1_24: 4
1745SolrStore: 4
1746 REL1_24: 1
1747 REL1_19: 3
1748IssueTracker: 4
1749 REL1_23: 1
1750 REL1_24: 3
1751ForcePreview: 4
1752 REL1_24: 4
1753SemanticGlossary: 4
1754 REL1_23: 1
1755 REL1_24: 3
1756GlobalUsage: 4
1757 REL1_24: 4
1758OpenBadges: 4
1759 REL1_23: 2
1760 REL1_24: 2
1761WikEdDiff: 4
1762 master: 3
1763 REL1_25: 1
1764SemanticImageAnnotator: 4
1765 REL1_23: 3
1766 REL1_24: 1
1767DoubleWiki: 4
1768 REL1_23: 2
1769 REL1_24: 2
1770Favorites: 4
1771 REL1_23: 1
1772 REL1_24: 3
1773HashTables: 4
1774 REL1_23: 1
1775 REL1_24: 3
1776SemanticACL: 4
1777 master: 1
1778 REL1_22: 1
1779 REL1_24: 2
1780SpellingApi: 4
1781 REL1_24: 4
1782Convert2Wiki: 4
1783 REL1_23: 1
1784 REL1_24: 3
1785Agora: 4
1786 REL1_21: 1
1787 REL1_24: 3
1788LinkTarget: 3
1789 master: 3
1790CategoryTagSorter: 3
1791 REL1_23: 1
1792 REL1_24: 2
1793LinkSuggest: 3
1794 REL1_19: 1
1795 REL1_24: 2
1796SemanticDependency: 3
1797 master: 3
1798Lingo: 3
1799 REL1_23: 1
1800 REL1_24: 2
1801ImageLink: 3
1802 REL1_24: 3
1803FeedsFromPrivateWikis: 3
1804 REL1_23: 1
1805 REL1_24: 2
1806CategorySlideShow: 3
1807 REL1_23: 1
1808 REL1_24: 2
1809WikimediaEvents: 3
1810 REL1_24: 3
1811MapSources: 3
1812 REL1_24: 3
1813VisualChat: 3
1814 REL1_24: 3
1815SemanticCompoundQueries: 3
1816 REL1_23: 1
1817 REL1_24: 2
1818GeoCrumbs: 3
1819 REL1_24: 3
1820ImageTagging: 3
1821 REL1_24: 3
1822WikimediaMessages: 3
1823 REL1_24: 3
1824WindowsAzureStorage: 3
1825 REL1_24: 3
1826ProtectSite: 3
1827 REL1_24: 3
1828ActiveAbstract: 3
1829 REL1_24: 3
1830ImageMetrics: 3
1831 REL1_24: 3
1832Annotator: 3
1833 REL1_23: 1
1834 REL1_24: 2
1835Oversight: 3
1836 REL1_24: 2
1837 REL1_19: 1
1838PageLanguage: 3
1839 REL1_24: 3
1840FormatDates: 3
1841 REL1_24: 3
1842ReassignEdits: 3
1843 REL1_24: 3
1844ActionEditSubmit: 3
1845 REL1_24: 3
1846TemplateInfo: 3
1847 REL1_23: 1
1848 REL1_24: 2
1849SandboxLink: 3
1850 REL1_24: 3
1851BiblioPlus: 3
1852 REL1_24: 3
1853SecureSessions: 3
1854 REL1_21: 1
1855 REL1_24: 2
1856EditPageTracking: 3
1857 REL1_24: 3
1858Carp: 3
1859 REL1_24: 3
1860AbsenteeLandlord: 3
1861 REL1_23: 1
1862 REL1_24: 2
1863SwiftCloudFiles: 3
1864 REL1_20: 1
1865 REL1_24: 2
1866NavigationTiming: 3
1867 REL1_24: 3
1868XMLContentExtension: 3
1869 REL1_24: 3
1870GettingStarted: 3
1871 master: 1
1872 REL1_24: 2
1873PrefStats: 3
1874 REL1_24: 3
1875AnchorHandler: 3
1876 REL1_24: 3
1877Link_Attributes: 3
1878 master: 3
1879Survey: 3
1880 REL1_24: 3
1881ExtTab: 3
1882 REL1_24: 3
1883WikimediaIncubator: 3
1884 REL1_24: 3
1885Josa: 3
1886 REL1_24: 3
1887ExternalArticles: 3
1888 REL1_23: 1
1889 REL1_24: 2
1890RefreshSpecial: 3
1891 REL1_24: 3
1892Workflow: 2
1893 REL1_24: 2
1894Moodle: 2
1895 REL1_24: 2
1896MSSQLBackCompat: 2
1897 REL1_24: 2
1898Git2Pages: 2
1899 REL1_24: 2
1900HitCounters: 2
1901 master: 2
1902TimeMachine: 2
1903 REL1_23: 1
1904 REL1_24: 1
1905AllTimeZones: 2
1906 REL1_24: 2
1907UnitTest: 2
1908 REL1_22: 1
1909 REL1_24: 1
1910Challenge: 2
1911 master: 2
1912WikiTextLoggedInOut: 2
1913 REL1_22: 1
1914 REL1_24: 1
1915VikiTitleIcon: 2
1916 master: 2
1917SemanticDrilldown: 2
1918 REL1_23: 1
1919 REL1_24: 1
1920ImportFreeImages: 2
1921 master: 2
1922HSTS: 2
1923 REL1_24: 2
1924BounceHandler: 2
1925 REL1_24: 2
1926FirstSteps: 2
1927 REL1_24: 2
1928normal: 2
1929 REL1_23: 1
1930 REL1_24: 1
1931Sudo: 2
1932 REL1_24: 2
1933RecentActivityFeed: 2
1934 REL1_24: 2
1935ArticleIndex: 2
1936 REL1_24: 2
1937ExtraLanguageLink: 2
1938 REL1_24: 2
1939Quantcast: 2
1940 REL1_23: 1
1941 REL1_24: 1
1942WikiLexicalData: 2
1943 REL1_23: 1
1944 REL1_24: 1
1945ParserFun: 2
1946 REL1_23: 1
1947 REL1_24: 1
1948InlineCategorizer: 2
1949 REL1_24: 2
1950Wikidata: 2
1951 REL1_24: 2
1952NumerAlpha: 2
1953 REL1_24: 2
1954WantedPagesFromNS: 2
1955 REL1_23: 2
1956SemanticWebBrowser: 2
1957 master: 1
1958 REL1_24: 1
1959CommentPages: 2
1960 REL1_24: 2
1961GWToolset: 2
1962 REL1_20: 1
1963 REL1_24: 1
1964GlobalUserGroups: 2
1965 REL1_24: 2
1966CloseWikis: 2
1967 REL1_24: 2
1968Blackout: 2
1969 REL1_24: 2
1970GoogleAppEngine: 2
1971 REL1_24: 2
1972StaffEdits: 2
1973 REL1_24: 2
1974SemanticWatchlist: 2
1975 REL1_24: 2
1976PubSubHubbub: 2
1977 REL1_23: 1
1978 REL1_24: 1
1979PageSchemas: 2
1980 REL1_24: 2
1981VikiSemanticTitle: 2
1982 master: 2
1983SemanticUpdateOnPurge: 2
1984 REL1_24: 2
1985Gitweb: 2
1986 REL1_24: 2
1987RandomInCategory: 2
1988 REL1_24: 2
1989GlobalUserPage: 2
1990 REL1_24: 2
1991PushToWatch: 2
1992 REL1_22: 1
1993 REL1_24: 1
1994PostEdit: 2
1995 REL1_24: 2
1996WikiGrok: 1
1997 master: 1
1998StickToThatLanguage: 1
1999 REL1_24: 1
2000ShoutBox: 1
2001 REL1_24: 1
2002SiteMatrix: 1
2003 REL1_24: 1
2004VideoJsPlayer: 1
2005 REL1_24: 1
2006Less: 1
2007 REL1_24: 1
2008ContributionsList: 1
2009 master: 1
2010RightFunctions: 1
2011 REL1_24: 1
2012Solarium: 1
2013 REL1_24: 1
2014TimezoneSelector: 1
2015 REL1_24: 1
2016CommonMessages: 1
2017 REL1_24: 1
2018LightweightRDFa: 1
2019 REL1_24: 1
2020WhiteSpace: 1
2021 REL1_24: 1
2022Sarcasm: 1
2023 REL1_24: 1
2024GoogleAnalyticsTopPages: 1
2025 master: 1
2026EditSimilar: 1
2027 REL1_24: 1
2028FormPreloadPostCache: 1
2029 REL1_24: 1
2030Push: 1
2031 REL1_23: 1
2032Tooltip: 1
2033 REL1_24: 1
2034CentralLogging: 1
2035 REL1_24: 1
2036InteractiveBlockMessage: 1
2037 REL1_24: 1
2038IfTemplates: 1
2039 REL1_24: 1
2040I18nTags: 1
2041 REL1_24: 1
2042DataTypes: 1
2043 REL1_22: 1
2044MathSearch: 1
2045 REL1_23: 1
2046LiveTranslate: 1
2047 REL1_24: 1
2048RT: 1
2049 REL1_24: 1
2050TranslationNotifications: 1
2051 REL1_24: 1
2052EmailCapture: 1
2053 REL1_23: 1
2054TrustedXFF: 1
2055 REL1_24: 1
2056Contest: 1
2057 REL1_24: 1
2058HostStats: 1
2059 REL1_21: 1
2060NewSignupPage: 1
2061 REL1_24: 1
2062LogEntry: 1
2063 REL1_24: 1
2064RelationLinks: 1
2065 REL1_24: 1
2066AkismetKlik: 1
2067 REL1_23: 1
2068SemanticExpressiveness: 1
2069 REL1_24: 1
2070SacredText: 1
2071 REL1_24: 1
2072PerPageLicense: 1
2073 REL1_23: 1
2074NaturalLanguageList: 1
2075 REL1_24: 1
2076Numbertext: 1
2077 REL1_24: 1
2078ZeroBanner: 1
2079 REL1_24: 1
2080WikibaseQuery: 1
2081 REL1_23: 1
2082ArticleFeedback: 1
2083 REL1_24: 1
2084FanBoxes: 1
2085 REL1_24: 1
2086SectionDisqus: 1
2087 REL1_24: 1
2088AssertEdit: 1
2089 REL1_24: 1
2090WikibaseSolr: 1
2091 REL1_24: 1
2092RelatedSites: 1
2093 REL1_24: 1
2094UnicodeConverter: 1
2095 REL1_24: 1
2096ParserHooks: 1
2097 REL1_23: 1
2098MoodBar: 1
2099 REL1_24: 1
2100HelpPages: 1
2101 REL1_24: 1
2102UrlShortener: 1
2103 REL1_24: 1
2104CreditsSource: 1
2105 REL1_24: 1
2106RDFIO: 1
2107 REL1_24: 1
2108WikimediaMaintenance: 1
2109 REL1_24: 1
2110SemanticImageInput: 1
2111 REL1_24: 1
2112ShoutWikiAds: 1
2113 REL1_24: 1
2114Vine: 1
2115 REL1_24: 1
2116PhpTagsSMW: 1
2117 master: 1
2118OggHandler: 1
2119 REL1_24: 1
2120DeleteOwn: 1
2121 REL1_24: 1
2122XAnalytics: 1
2123 REL1_24: 1
2124RevisionCommentSupplement: 1
2125 REL1_24: 1
2126YetAnotherKeywords: 1
2127 REL1_24: 1
2128Minifier: 1
2129 REL1_24: 1
2130ConditionalShowSection: 1
2131 REL1_24: 1
2132Suhosin: 1
2133 REL1_24: 1
2134NewUsersList: 1
2135 REL1_24: 1
2136UploadBlacklist: 1
2137 REL1_23: 1
2138WebPlatformAuth: 1
2139 REL1_24: 1
2140PanScroll: 1
2141 REL1_24: 1
2142GlobalPreferences: 1
2143 REL1_24: 1
2144Insider: 1
2145 REL1_24: 1
2146QuizTabulate: 1
2147 REL1_23: 1
2148EtherpadLite: 1
2149 REL1_24: 1
2150SubpageSortkey: 1
2151 REL1_24: 1
2152SemanticDummyEditor: 1
2153 REL1_24: 1
2154PurgeClickThrough: 1
2155 REL1_24: 1
2156ContributorsAddon: 1
2157 master: 1
2158DidYouKnow: 1
2159 REL1_24: 1
2160Persona: 1
2161 REL1_22: 1
2162TranslateSvg: 1
2163 master: 1
2164NamespacePaths: 1
2165 REL1_24: 1
2166SemanticSignup: 1
2167 REL1_24: 1
2168Newsletter: 1
2169 REL1_24: 1
2170AutoProxyBlock: 1
2171 REL1_24: 1
2172PrivateDomains: 1
2173 REL1_24: 1
2174CryoKey: 1
2175 REL1_24: 1

Change 215511 had a related patch set uploaded (by Legoktm):
Record downloads with EventLogging

https://gerrit.wikimedia.org/r/215511

Change 215511 merged by jenkins-bot:
Record downloads with EventLogging

https://gerrit.wikimedia.org/r/215511

Change 215515 had a related patch set uploaded (by Ori.livneh):
Record downloads with EventLogging

https://gerrit.wikimedia.org/r/215515

Change 215515 merged by jenkins-bot:
Record downloads with EventLogging

https://gerrit.wikimedia.org/r/215515

Change 215517 had a related patch set uploaded (by Legoktm):
Set $wgExtDistUseEventLogging = true;

https://gerrit.wikimedia.org/r/215517

Change 215517 merged by Ori.livneh:
Set $wgExtDistUseEventLogging = true;

https://gerrit.wikimedia.org/r/215517

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2015, 4:18 PM
Legoktm closed this task as Resolved.Nov 24 2015, 10:44 PM
Legoktm claimed this task.
Legoktm added a subscriber: Addshore.

In rEXDId8f35d684cac: Switch download stats collecting to statsd/graphite we switched to sending the data to statsd/graphite. @Addshore has set up a dashboard at https://grafana.wikimedia.org/dashboard/db/extension-distributor-downloads which shows top extensions and skins, and displays MW version breakdown too.

Addshore set Security to None.

That's pretty indeed. :)

Meno25 removed a subscriber: Meno25.Nov 29 2015, 7:26 PM